## git-review 1.12

=== debian/changelog ===
git-review (1.12-1) unstable; urgency=low

  * Initial Debian Packaging

 -- Ghe Rivero <ghe.rivero@stackops.com>  Thu, 01 Mar 2012 09:30:36 +0100
