=== debian/control ===
Source: git-review
Section: python
Priority: extra
Maintainer: Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
Standards-Version: 3.9.3
Homepage: https://github.com/openstack-ci/git-review
Vcs-Git: http://review.managedit.ie/openstack/packaging/git-review.git
Vcs-Browser: http://review.managedit.ie/gitweb?p=openstack/packaging/git-review.git;a=summary

Package: git-review
Architecture: all
Depends: git, python, python-argparse, ${python:Depends}, ${misc:Depends}
Description: git command for submitting branches to Gerrit
 git-review is a tool that helps submitting git branches to gerrit for review.
