=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 %:
 	dh $@ ${WITH_PYTHON2}
-
-override_dh_auto_build:
-	rm requirements.txt
-	dh_auto_build
