## git-review 1.21

=== debian/changelog ===
git-review (1.21-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Clint Byrum <clint@ubuntu.com>  Tue, 09 Apr 2013 18:26:54 -0700
