=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: git-review
 Section: vcs
 Priority: extra
-Maintainer: Ghe Rivero <ghe.rivero@stackops.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ghe Rivero <ghe.rivero@stackops.com>
 Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
 Standards-Version: 3.9.3
 Homepage: https://github.com/openstack-ci/git-review
