## git-review 1.23

=== debian/changelog ===
git-review (1.23-1) unstable; urgency=low

  * New upstream release.
  * Upstream renamed README.md into README.rst, updated debian/docs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Aug 2013 19:55:36 +0200

git-review (1.21-4) unstable; urgency=low

  * Fixed debian/copyright and debian/control source and homepage URL. Thanks
    to Laurent Bigonville for reporting (Closes: #700394).
  * Added myself as uploader.
  * Now depends on openstack-pkg-tools to have the debian/rules facility for
    generating the orig.tar.xz.
  * Ran wrap-and-sort.
  * Rearanged a bit debian/copyright.
  * Now using compat and debhelper 9.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 May 2013 11:17:49 +0800

git-review (1.21-3) unstable; urgency=low

  * Bumped debian policy verstion to 3.9.4

 -- Ghe Rivero <ghe@debian.org>  Mon, 13 May 2013 10:24:16 +0200

git-review (1.21-2) experimental; urgency=low

  * Updated debian/control file

 -- Ghe Rivero <ghe@debian.org>  Wed, 10 Apr 2013 03:24:49 -0400

git-review (1.21-1) unstable; urgency=low

  * New upstream release.
  * Added gbp.conf
  * Updated maintainer mail

 -- Ghe Rivero <ghe@debian.org>  Tue, 09 Apr 2013 10:52:23 -0400
