=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/openstack-infra/git-review.git

include /usr/share/openstack-pkg-tools/pkgos.make

WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")

%:
	dh $@ ${WITH_PYTHON2}
