=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/git-review/git-review-(.+).tar.gz debian uupdate
