## git-review 1.24

=== debian/changelog ===
git-review (1.24-2) unstable; urgency=medium

  * Now packaging the man page (Closes: #771049).

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Nov 2014 01:32:02 +0800

git-review (1.24-1) unstable; urgency=medium

  * New upstream release.
  * Removed all patches, they are all applied upstream now.
  * Build-depends on python-all, not just python.
  * Avoid usless dh targets.
  * Added missing export OSLO_PACKAGE_VERSION=$(VERSION)
  * build-depends on python-pbr.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2014 14:16:49 +0800

git-review (1.23-2) unstable; urgency=medium

  * Added Retrieve-remote-pushurl-independently-of-user-s-local.patch. Thanks
    to Matteo Cypriani <mcy@lm7.fr> for the report (Closes: #751127).
  * Fixed format 1.0 URL for debian/copyright.
  * Added fix for man page (which I made upstream).
  * Standards-Version: is now 3.9.5.
  * More text for the extended description.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Jun 2014 11:06:44 +0800
