=== debian/control ===
Source: git-review
Section: vcs
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ghe Rivero <ghe@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 0.6),
               python-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/openstack-infra/git-review
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/git-review.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/git-review.git

Package: git-review
Architecture: all
Depends: git, python, python-argparse, ${misc:Depends}, ${python:Depends}
Description: git command for submitting branches to Gerrit
 git-review is a tool that helps submitting git branches to gerrit for review.
 It is used extensively for the development and maintenance of OpenStack, but
 it can be used for any project using Gerrit.
