## git-review 1.25.0

=== debian/changelog ===
git-review (1.25.0-2) unstable; urgency=medium

  * Re-added missing in debian/rules:
    - export OSLO_PACKAGE_VERSION=$(VERSION) (needed for pbr version to work)
    - depends on openstack-pkg-tools to have this working.
  * Ran wrap-and-sort -t -a.
  * Removed not-needed version in depends (already in Jessie). Also removed
    python-argparse as depends, and added it it pydist-overrides.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" to d/source/options.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Jun 2015 10:07:38 +0200

git-review (1.25.0-1) unstable; urgency=medium

  * New upstream version.
  * Modernize packaging.

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2015 23:27:02 -0400
