=== debian/control ===
Source: git-review
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Section: vcs
Priority: extra
Uploaders: Ghe Rivero <ghe@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Clint Adams <clint@debian.org>,
Build-Depends-Indep: debhelper (>= 9),
                     dh-python,
                     openstack-pkg-tools,
                     python-all,
                     python-pbr,
                     python-setuptools,
Standards-Version: 3.9.6
Homepage: http://docs.openstack.org/infra/git-review/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/git-review.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/git-review.git

Package: git-review
Architecture: all
Depends: git,
         ${misc:Depends},
         ${python:Depends},
Description: git command for submitting branches to Gerrit
 git-review is a tool that helps submitting git branches to gerrit for review.
 It is used extensively for the development and maintenance of OpenStack, but
 it can be used for any project using Gerrit.
