=== debian/watch ===
version=3
http://pypi.debian.net/git-review/git-review-(.*).tar.gz debian uupdate
