## git-review 1.26.0

=== debian/changelog ===
git-review (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #887862, #887436)
  * d/watch: Use https
  * Bump debhelper compat level to 11
  * d/copyright: Use https for Format
  * Change priority from extra to optional
  * Standards-Version is 4.1.3 now
  * Add simple autopkgtests
  * Switch to Python 3
  * d/clean: Don't clean .egg_info
  * d/copyright
    - Add myself for Debian part
    - Add new copyright holders from new upstream release
  * wrap-and-sort -bast

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 14:12:54 +0100

git-review (1.25.0-3) unstable; urgency=medium

  * Change maintainer, no longer under OpenStack PKG team.
  * Remove git-buildpackage configuration for old OpenStack packaging
    workflow.
  * Remove build dependency on openstack-pkg-tools.
  * Clean up .egg-info as in DPMT policy.

 -- Allison Randal <allison@lohutok.net>  Sat, 05 Aug 2017 15:14:39 -0400
