=== debian/control ===
Source: git-review
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: vcs
Priority: optional
Uploaders:
 Ghe Rivero <ghe@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Clint Adams <clint@debian.org>,
 Allison Randal <allison@lohutok.net>,
Build-Depends-Indep:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.1.3
Homepage: http://docs.openstack.org/infra/git-review/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/git-review.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/git-review.git

Package: git-review
Architecture: all
Depends:
 git,
 ${misc:Depends},
 ${python3:Depends},
Description: git command for submitting branches to Gerrit
 git-review is a tool that helps submitting git branches to gerrit for review.
 It is used extensively for the development and maintenance of OpenStack, but
 it can be used for any project using Gerrit.
