=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=git-review

%:
	dh $@ --with python3 --buildsystem=pybuild

# skip tests since they require a local gerrit
override_dh_auto_test:
