=== debian/watch ===
version=3
https://pypi.debian.net/git-review/git-review-(.*).tar.gz debian uupdate
