## git-review 1.27.0

=== debian/changelog ===
git-review (1.27.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release (Closes: #910101).
  * Re-add openstack-pkg-tools, and switch back to Git tag workflow.
  * Remove Allison Randal from uploaders, as she did absolutely nothing on this
    package but set herself as Uploaders, she has let the package bitrot and
    become outdated, gather bugs, etc.
  * Remove Ghe Rivero as he didn't touch the package since 2013.
  * Switch back the package to the OpenStack team, as nobody else is working on
    it, unfortunately (so, fixed VCS URLs).
  * Bump Standards-Version to 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Jan 2019 10:04:13 +0100
