=== debian/control ===
Source: git-review
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Section: vcs
Priority: optional
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Clint Adams <clint@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.3.0
Homepage: http://docs.openstack.org/infra/git-review/
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/git-review.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/git-review

Package: git-review
Architecture: all
Depends:
 git,
 ${misc:Depends},
 ${python3:Depends},
Description: git command for submitting branches to Gerrit
 git-review is a tool that helps submitting git branches to gerrit for review.
 It is used extensively for the development and maintenance of OpenStack, but
 it can be used for any project using Gerrit.
