=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+UPSTREAM_GIT = git://github.com/openstack-infra/git-review.git
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 export PYBUILD_NAME=git-review
