=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7 # BSD
openstackdocstheme>=1.11.0 # Apache-2.0
reno>=2.8.0 # Apache-2.0
