=== debian/changelog ===
git-review (1.28.0-2) unstable; urgency=medium

  * Fix debian/watch to use git tags on opendev.org using the git mode.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Nov 2020 10:54:11 +0100

git-review (1.28.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Added Restrictions: superficial to d/tests/control (Closes: #969830).
  * Fixed upstream URL in d/control, d/copyright and d/rules.
  * New upstream release.
  * Fixed (build-)depends and run unit tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Sep 2020 21:25:20 +0200
