=== debian/control ===
--- 
+++ 
@@ -6,14 +6,23 @@
  Thomas Goirand <zigo@debian.org>,
  Clint Adams <clint@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.3.0
-Homepage: http://docs.openstack.org/infra/git-review/
+Build-Depends-Indep:
+ git,
+ python3-fixtures,
+ python3-hacking,
+ python3-mock,
+ python3-requests,
+ python3-six,
+ python3-stestr (>= 2.2.0),
+ python3-testtools,
+Standards-Version: 4.4.1
+Homepage: https://opendev.org/opendev/git-review
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/git-review.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/git-review
 
@@ -21,6 +30,8 @@
 Architecture: all
 Depends:
  git,
+ python3-requests,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: git command for submitting branches to Gerrit
