=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://opendev.org/opendev/git-review
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=git-review

%:
	dh $@ --with python3 --buildsystem=pybuild

# We only run unit tests here...
override_dh_auto_test:
	pkgos-dh_auto_test --no-py2 'git_review\.tests\.test_unit\.(?!(.*GitReviewUnitTest\.test_track.*))'
