## git-review 2.2.0

=== debian/changelog ===
git-review (2.2.0-1) unstable; urgency=medium

  * New upstream release:
    - works with newer Git releases (Closes: #1000666).
  * Blacklist GitReviewUnitTest.test_notify().

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Nov 2021 23:29:26 +0100
