## git-review 2.3.1

=== debian/changelog ===
git-review (2.3.1-3) unstable; urgency=medium

  * Removed extraneous dependency on python3-six & python3-mock
    (Closes: #1061163).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2024 09:16:15 +0100

git-review (2.3.1-2) unstable; urgency=medium

  * Add fix-unit-test-for-python-3.12.patch (Closes: #1058247).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 15:51:35 +0100

git-review (2.3.1-1) unstable; urgency=medium

  * New upstream release:
    - works with OpenSSH 9.X (Closes: #1012808).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jun 2022 17:19:10 +0200
