=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7 # BSD
reno>=2.8.0 # Apache-2.0
