=== debian/changelog ===
git-review (2.4.0-1) unstable; urgency=medium

  * New upstream release:
    - Do not use pkg_resources (Closes: #1098369).
    - Drop fix-unit-test-for-python-3.12.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Feb 2025 15:21:17 +0100
