=== debian/control ===
--- 
+++ 
@@ -16,9 +16,7 @@
  git,
  python3-fixtures,
  python3-hacking,
- python3-mock,
  python3-requests,
- python3-six,
  python3-stestr (>= 2.2.0),
  python3-testtools,
 Standards-Version: 4.4.1
@@ -31,7 +29,6 @@
 Depends:
  git,
  python3-requests,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: git command for submitting branches to Gerrit
