=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 
 # We only run unit tests here...
 override_dh_auto_test:
-	pkgos-dh_auto_test --no-py2 'git_review\.tests\.test_unit\.(?!(.*GitReviewUnitTest\.test_track.*))'
+	pkgos-dh_auto_test --no-py2 'git_review\.tests\.test_unit\.(?!(.*GitReviewUnitTest\.test_track.*|.*GitReviewUnitTest\.test_notify.*))'
