=== debian/tests/control ===
Restrictions: superficial
Depends:
 @,
Test-Command: git review -h
